SQL-инъекция в Quicksilver Forums

Дата публикации:
11.08.2008
Дата изменения:
28.11.2008
Всего просмотров:
1688
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Quicksilver Forums 1.x
Уязвимые версии: Quicksilver Forums 1.4.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "forums[]" в сценарии index.php, когда параметр "a" установлен в значение "search". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: quicksilverforums.com

Решение: Установите последнюю версию 1.4.2 с сайта производителя.

Журнал изменений:

28.11.2008
Изменена секция «Решение».

Ссылки: Quicksilver Forums 1.4.1 forums[] Remote SQL Injection Exploit

или введите имя

CAPTCHA